﻿



/*##########################################################################
    wrap-kv
############################################################################*/
#wrap-kv {
    position: relative;
}
#wrap-kv .category {
    text-align: center;
    margin-bottom: 200px;
}
#wrap-kv .category ul li {
    display: inline-block;
    margin: 0 15px;
}
#wrap-kv .category ul li img {
    width: 100%;
}
/* ============================== 解析度調整 ============================== */
@media (max-width: 991px) {
    #wrap-kv .category ul li {
        margin-bottom: 30px;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    #wrap-kv .category ul li {
        width: 250px;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
}
@media (min-width: 400px) and (max-width: 767px) {
}
@media (max-width: 399px) {
}